How to update 3ds from 1.1 without using games or automatic update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Glaurung Slayer, Jul 6, 2015.

  1. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    Hey guys, I got a 3ds from a friend that is currently on version 1.1 but I don't have any games with me, is it possible to update it to a higher version without making use of games or the system update?

    I need to be no higher than 9.2 for the gateway use.
     


  2. Arras

    Arras GBAtemp Guru

    Member
    5,863
    2,679
    Sep 14, 2010
    Netherlands
    No. Either games or system update. Also, do NOT update beyond 4.5. The browser exploit won't work on a system that old.
     
  3. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1
    Do what Arras has said.
    DO NOT UPDATE PAST 4.5.0
    Game cartridges do not contain the browser, so anything above wouldn't be exploitable.
     
  4. Spzjulien

    Spzjulien GBAtemp Regular

    Member
    296
    66
    Sep 8, 2012
    France
    wahoo 1.1 :) amazing .. ist a relik :)
     
  5. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    Whoa, thanks for the info.
    But as I have seen, the browser exploit is much easier to use since I won't be needing the black gateway card at all, is it possible to use only the red card with the 4.5 exploit?
     
  6. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1
    You can use any DS mode flashcard, it does not need to be inserted every time, only once to install the ROP payload. (but it will need to be re-installed if a ds game is played)

    After that you can boot GW mode/ rx mode/ whatever installer you chose.

    Once you have a cfw, you can then install the browser with a .cia installer
     
  7. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    Oh god, I didn't understand half of your post, will need to do a lot of searching.

    To sum it up, can I do everything you said with my gateway cards or I'll need to buy something else, like cubic ninja?
     
  8. haxan

    haxan GBAtemp Regular

    Member
    245
    48
    Jul 26, 2011
    in my room?
    try going to a second hand store that has 3ds games, pretend that you're buying a game and tell them u wanna try it and see if it works properly/ see if you like it,let it update and try the game and say " nah i'll think about it" or something.
    that's what I did.
    if you can't find a store then try your friends if they have games with 4.5
     
  9. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    Yea, I don't know any of these stores nearby, I'll have to use some friend's game.
    But most of them live a bit farway, so I wanted to try an easier method before doing that.
     
  10. haxan

    haxan GBAtemp Regular

    Member
    245
    48
    Jul 26, 2011
    in my room?
    that's too bad, i would offer up my game but i kinda live in the middle east lol a bit too far away :rofl:
    I hope you find a game soon
    maybe ebay?
    i've seen some games without the case for a really cheep price, but since it's ebay, you should be careful ordering from it.
     
  11. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,005
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    Buy something cheap like skylanders, you can also use it as a private header after
     
  12. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,013
    715
    Mar 25, 2014
    Cuba
    carts does not have browser update
    be sure to have a browser before update to anything past 4.5
    if you do not have a browser in your 3ds, use a castlevania, MHunter3, luigi mansion, professor layton and the miracle mask, donkey kong country, lego city usa/eur, or any games with a update between 4.1 and 4.5
    http://3ds.essh.co/ for more info
     
  13. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    You will need a game containing an update between 4.1-4.5 to update your console to an exploitable version. Normally I would tell you to check http://3ds.essh.co to see what firmware updates come with games and type 4. into the search box, but it's not working correctly lately and only recent entries show up. Maybe it will be back to normal soon.
    Besides that all you need is both of the Gateway cards.
     
    Last edited by The Real Jdbye, Jul 6, 2015
  14. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    185
    Mar 28, 2011
    United States
    No. You don't have the browser, so the only exploit left for you is the profile exploit that works in 4.1-4.5. Update to 4.1-4.5 using a cart.

    If you really want to use the browser exploit, you'll have to update to 4.1-4.5 so you can use the profile exploit, then use the profile exploit to install a browser and/or 5.0-9.2 firmware, which is not as simple as normal updating.
     
  15. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    I got a friend who has a game to update my 3ds to 4.4 and I'll be doing this tomorrow, after my system is 4.4, will I be able to use the browser exploit? From what the guys had told me previously on this thread, game updates don't add the browser to the 3ds.
     
  16. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    No. You need to use the mset exploit. It has been said many times in this thread
     
    Quantumcat likes this.
  17. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    Just to clarify the post above, mset means the DS Profile exploit, you need the GW blue card to install it (simply place the blue card files on the blue card mSD, along with GW_INSTALLER.nds, load it and run the .nds), once that is done you just enter DS Profile Settings with the launcher.dat on your 3DS SD card.
     
  18. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    I see, thanks for the clarification.
    I've heard that I'll need to repeat this process everytime I turn off my 3ds, while someone else said that I only need to repeat this if I play a ds game, which one is right? Even in standby mode the 3ds consumes power, so I would like to keep it shutdown when I'm not playing, will I need to repeat this "blue card > red card" everytime I want to play?
     
  19. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    You'll need to enter the DS Profile settings every time you turn your 3DS on and want to use the GW, but you'll only have to do the blue card step again if you play a DS game.
     
  20. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    That's great!
    Thanks.